/* サイト全体の背景色変更 */
.ec-layoutRole {
  background:#FFEFC9;
}

/* 利用手順の画像配置
.container {
  max-width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
*/

/* ヘッダーカテゴリナビの背景色変更 */
.ec-itemNav__nav li a {
  background:#F2CB4A;
}

/* ブロック同士の上下の余白を15pxに調整 */
.ec-role {
  margin-bottom: 15px;
}

.ec-footerRole__inner {
    background: #8F6552;
}